Canon: biztonsági rés miatt érkezhet hamarosan rengeteg új firmware

Biztonsági szakemberek nemzetközi csapata egy biztonsági rést fedeztek fel a WiFi működésében, ami nem csak a tükörreflexes és tükörnélküli fényképezőgépeket, hanem a PowerShot modelleket is érinti, ezért hamarosan rengeteg Canon fényképezőgéphez érkezik majd vezérlőszoftver frissítés. A biztonsági rést a Picture Transfer Protocol (PTP) és az érintett gépek bizonyos firmware funkció jelentik, ezért a számítógéppel, vagy okoseszközzel összekötött, összekapcsolt fotómasinák támadásoknak lehetnek kitéve. Bár eddig konkrét támadásról nem tudnak a szakemberek, a Canon mérnökei már gőzerővel dolgoznak a megoldáson. Az illetékesek addig is azt ajánlják a felhasználóknak, hogy mellőzzék a fényképezőgépek WiFi és PTP funkcióinak a használatát, és firmware-t is kizárólag a Canon weboldalairól töltsenek le a készülékekhez. A Canon hivatalos nyilatkozata itt olvasható. Az érintett fényképezőgépek listája:

dSLR (értelemszerűen, amelyik modellben nincs beépített WiFi, vagy Ethernet, az a megfelelő kiegészítő használatával válik érintetté):

  • EOS 1DX
  • EOS 6D Mark II
  • EOS 760D
  • EOS-1DX MK II
  • EOS 7D Mark II
  • EOS 77D
  • EOS-1DC
  • EOS 70D
  • EOS 1300D
  • EOS 5D Mark IV
  • EOS 80D
  • EOS 2000D
  • EOS 5D Mark III
  • EOS 750D
  • EOS 4000D
  • EOS 5DS
  • EOS 5DS R
  • EOS 200D
  • EOS 800D
  • EOS 6D
  • EOS 250D

MILC (APS-C):

  • EOS M3
  • EOS M5
  • EOS M6
  • EOS M10
  • EOS M100
  • EOS M50

MILC (full frame):

  • EOS R
  • EOS RP

Kompakt:

  • PowerShot SX740 HS
  • PowerShot SX70 HS
  • PowerShot G5X Mark II
Hirdetések:
Weboldal készítés

.

Ezek is érdekelhetnek...